Source: gtimelog
Section: admin
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               dh-sequence-python3,
               python3-all,
               python3-docutils,
               python3-gi,
               python3-freezegun,
               python3-setuptools,
               python3-cairo (>= 1.11.1)
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-python
Homepage: https://gtimelog.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/gtimelog.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/gtimelog

Package: gtimelog
Architecture: all
Depends: gir1.2-gtk-3.0,
         gir1.2-pango-1.0 (>= 1.29.3+git20110916),
         gir1.2-secret-1,
         gir1.2-soup-3.0,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends}
Suggests: vim-gnome
Description: time logging application
 gtimelog provides a time tracking application to allow the user to track what
 they work on during the day and how long they spend doing it.
